/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSWindow"; title = "Cleaner One Feedback"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "意見反應";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Uri-Cx-sI5"; */
"Uri-Cx-sI5.title" = "發送";

/* Class = "NSTextFieldCell"; title = "We appreciate your feedback. Is there something we can do better?"; ObjectID = "ZHm-iN-egp"; */
"ZHm-iN-egp.title" = "非常感謝您的意見。我們要如何改進我們的產品？";

/* Class = "NSTextFieldCell"; title = "Include email address then we may be able to respond to you personally. "; ObjectID = "g2E-7f-nSV"; */
"g2E-7f-nSV.title" = "如果您需要我們進行回覆，請提供您的信箱地址。";

/* Class = "NSTextFieldCell"; placeholderString = "Add email address (Optional)"; ObjectID = "gAd-ER-T57"; */
"gAd-ER-T57.placeholderString" = "信箱地址（可選）";

/* Class = "NSBox"; title = "!Box"; ObjectID = "rpX-VY-DJX"; */
"rpX-VY-DJX.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "Suggestion"; ObjectID = "wCy-pd-EBV"; */
"wCy-pd-EBV.title" = "意見反應表單";
